IBM WebSphere Portal CVE-2014-4746 Information Disclosure Vulnerability

Bugtraq ID: 69044
Class: Design Error
CVE: CVE-2014-4746
Remote: Yes
Local: No
Published: Jul 30 2014 12:00AM
Updated: Jul 30 2014 12:00AM
Credit: Vendor reported this issue.
Vulnerable: IBM Websphere Portal 8.5
IBM Websphere Portal 8.0 1
IBM Websphere Portal 6.1.5
IBM Websphere Portal 6.1 .3
IBM Websphere Portal 6.1 .2
IBM Websphere Portal 6.1 .1
IBM Websphere Portal 8.0
IBM Websphere Portal 7.0.0.2
IBM Websphere Portal 7.0.0.1
IBM Websphere Portal 7.0
IBM Websphere Portal 6.1.5.3
IBM Websphere Portal 6.1.5.2
IBM Websphere Portal 6.1.5.1
IBM Websphere Portal 6.1.0.6
IBM Websphere Portal 6.1.0.5
IBM Websphere Portal 6.1.0.4
IBM Websphere Portal 6.1.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus